/*Grad Year CSS*/
.new-profiles-list-grad-years .graduation-year-numbers::before {
	content: "\2019"
}
/*End Grad Year CSS*/
/*General Styling*/
.new-profiles-list-field-label {
	display: inline !important;
	font-weight: bold;
}
.new-profiles-list-field-label::after {
	content: " ";
}
.new-profiles-list-field {
	margin-bottom: 0.5rem;
    font-family: "inter-variable", sans-serif;
    font-variation-settings: 'wght'400, 'slnt'0;
    font-size: 20px;
    line-height: 172%;
    color: var(--color-474747);
}
.new-profiles-list-text-wrapper .new-profiles-list-field:last-of-type {
margin-bottom: 0px !important;	
}
.new-profiles-list-img-col img {
	border-radius: 40px;
}
.new-profiles-list-header {
	margin-bottom: 1rem;
}
.new-profiles-list-hr {
  height: 1px;
  background-color: var(--color-cfcfcf);
  margin-bottom: var(--padded-paragraph-desktop-above-below) !important;
  margin-top: var(--padded-paragraph-desktop-above-below) !important;
}
/*End General Stying*/
/*Filter Styling*/
.new-profiles-list-view .form-actions {
	display: block !important;
	width: 100% !important;
	margin-left: 0px !important;
}
.new-profiles-list-view .form-actions button {
	margin-right: 1rem !important;
}
.new-profiles-list-view .view-filters {
	margin-bottom: 60px;
}
.new-profiles-list-view .js-form-item {
	display: inline-flex !important;
}
.new-profiles-list-view .js-form-item label {
	width: 50% !important;
    margin-bottom: 1.5rem;
    font-family: "inter-variable", sans-serif;
    font-variation-settings: 'wght'300, 'slnt'0;
    font-size: 20px;
    line-height: 172%;
    color: var(--color-474747);
}
.new-profiles-list-view .form-select {
	width: 50% !important;
	border-color: var(--color-cfcfcf) !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}
.new-profiles-grid-view .form-actions {
	display: block !important;
	width: 100% !important;
	margin-left: 0px !important;
}
.new-profiles-grid-view .form-actions button {
	margin-right: 1rem !important;
}
.new-profiles-grid-view .view-filters {
	margin-bottom: 60px;
}
.new-profiles-grid-view .js-form-item {
	display: inline-flex !important;
}
.new-profiles-grid-view .js-form-item label {
	width: 50% !important;
    margin-bottom: 1.5rem;
    font-family: "inter-variable", sans-serif;
    font-variation-settings: 'wght'300, 'slnt'0;
    font-size: 20px;
    line-height: 172%;
    color: var(--color-474747);
}
.new-profiles-grid-view .form-select {
	width: 50% !important;
	border-color: var(--color-cfcfcf) !important;
	border-top: none !important;
	border-left: none !important;
	border-right: none !important;
}
/*End Filter Styling*/
/*Mobile Queries*/
@media screen and (max-width: 991px) {
.new-profiles-list-view .js-form-item {
	width: 100% !important;
	display: block !important;
	padding-bottom: 2rem !important;
}
.new-profiles-list-view .js-form-item label {
	width: 100% !important;
}
.new-profiles-list-view .form-select {
	width: 100% !important;
}
.new-profiles-list-view .form-actions button {
	width: 100% !important;
	margin-bottom: 1rem !important;
}
.new-profiles-list-col {
	width: 100% !important;
}
.new-profiles-list-img-col {
	margin-bottom: 2rem !important;
}
.new-profiles-list-hr {
    margin-bottom: var(--padded-paragraph-mobile-above-below) !important;
    margin-top: var(--padded-paragraph-mobile-above-below) !important;
}
}
/*End Mobile Queries*/
/*Grid Stylings*/

.new-profiles-grid-img-wrapper img {
	border-radius: 40px;
}
.new-profiles-grid-img-wrapper {
	margin-bottom: 1rem;
}
.new-profiles-grid-field-label {
	display: inline !important;
	font-weight: bold;
}
.new-profiles-grid-field-label::after {
	content: " ";
}
.new-profiles-grid-field {
	margin-bottom: 0.5rem;
    font-family: "inter-variable", sans-serif;
    font-variation-settings: 'wght'300, 'slnt'0;
    font-size: 16px;
    line-height: 172%;
    color: var(--color-474747);
}
.new-profiles-grid-col-custom-class {
	margin-bottom: 72px;
}
/*Desktop Queries*/
@media screen and (min-width: 992px) {
.new-profiles-grid-view .view-content {
	margin-left: -1em !important;
	margin-right: -1em !important;
}
.new-profiles-grid-col-custom-class {
	padding-left: 1em !important;
	padding-right: 1em !important;
}
}
/*End Desktop Queries*/
/*Mobile Queries*/
@media screen and (max-width: 991px) {
.new-profiles-grid-view .js-form-item {
	width: 100% !important;
	display: block !important;
	padding-bottom: 2rem !important;
}
.new-profiles-grid-view .js-form-item label {
	width: 100% !important;
}
.new-profiles-grid-view .form-select {
	width: 100% !important;
}
.new-profiles-grid-view .form-actions button {
	width: 100% !important;
	margin-bottom: 1rem !important;
}
}
/*End Mobile Queries*/
/*End Grid Stylings*/
/*Basic List Stylings*/
.new-profiles-basic-list-view .new-profiles-list-field {
	font-family: "inter-variable",sans-serif;
	  font-variation-settings: 'wght'300,'slnt'0;
	  font-size: 24px;
	  line-height: 172%;
	  color: var(--color-474747);
}
.new-profiles-basic-list-view .new-profiles-list-basic-list-item::before {
	content: "\2022";
	margin-right: 8px;
}
/*End Basic List Stylings*/
/*Footer Stlyings*/
.new-profiles-list-view .view-footer {
	font-family: "inter-variable",sans-serif;
	  font-variation-settings: 'wght'300,'slnt'0;
	  font-size: 20px;
	  line-height: 172%;
	  color: var(--color-474747);
	  margin-top: 40px;
}
/*End Footer Stylings*/